{% set sectionTemplate = 'AppBundle::_modalPanelTemplate.html.twig' %}

{% embed sectionTemplate %}
    {% block panel_title %}Mes infos personnelles{% endblock %}
    {% block panel_body %}
        En validant, vous confirmez que:
        <ul>
        <li>vous ne souhaitez plus recevoir nos informations</li>
        <li>vous n'aurez plus accès à l'espace citoyen.ne.s
        </li>
        </ul>
    {% endblock %}
{% endembed %}